/* Click to record shortcut */
"Click to record shortcut" = "Нажмите, чтобы задать сочетание";

/* Command +  */
"Command + " = "Command + ";

/* Control +  */
"Control + " = "Control + ";

/* Option +  */
"Option + " = "Option + ";

/* Pad %@ */
"Pad %@" = "Доп. %@";

/* comment
   Shift +  */
"Shift + " = "Shift + ";

/* Space */
"Space" = "Пробел";

/* The key combination %@ can't be used! */
"The key combination %@ can't be used!" = "Сочетание клавиш %@ не может быть использовано!";

/* The key combination \"%@\" can't be used because %@. */
"The key combination \"%@\" can't be used because %@." = "Сочетание клавиш \"%1$@\" не может быть использовано, т.к. %2$@.";

/* The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.) */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Сочетание клавиш \"%@\" не может быть использовано, т.к. оно уже занято другой глобальной функцией. (Если вы все же хотите использовать это сочетание, зайдите в \"Системные настройки\" > \"Клавиатура и мышь\" и проверьте, кем оно используется.)";

/* The key combination \"%@\" can't be used because it's already used by the menu item \"%@\". */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Сочетание клавиш \"%1$@\" не может быть использовано, т.к. оно уже используется функцией \"%2$@\".";

/* Type shortcut */
"Type shortcut" = "Задайте ярлык";

/* Use old shortcut */
"Use old shortcut" = "Использовать старое сочетание";
